| pandoc | Source code | Contents | Index

Text.Pandoc.Writers.EPUB

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to EPUB.
Synopsis

writeEPUB :: Maybe String -> WriterOptions -> Pandoc -> IO ByteString

Documentation

writeEPUB | Source

:: Maybe String | EPUB stylesheet specified at command line
-> WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |
Produce an EPUB file from a Pandoc document.

Produced by Haddock version 2.4.2